<?php

namespace AutoAdmin\Bundle\Content\Logger;

use AutoAdmin\Bundle\Admin\Entity\CookieConsent;

class CookieConsentLogger implements LoggerInterface
{
    public function support(object $entity): bool
    {
        return $entity instanceof CookieConsent;
    }

    public function isLoggable(): bool
    {
        return false;
    }
}
